CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.70, कॉपीराइट 1995-2014 Opera Software ASA. सर्वाधिकार सुरक्षित.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "कॉपीराइट 1995-2014 Opera Software ASA. सर्वाधिकार सुरक्षित.";
